package com.qhtx.eta.domain.config;

import lombok.Data;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.cloud.context.config.annotation.RefreshScope;
import org.springframework.stereotype.Component;

@Component
@ConfigurationProperties(prefix = "eta.scheduled")
@Data
@RefreshScope
public class ScheduleTaskConfig {

    private ScheduleConfig info;
    private ScheduleConfig data;
}
